1,305 messages

org.apache.maven.doxia-commits [All Lists]

2018 January [All Months]

Page 34 (Messages 826 to 850): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53

[maven-release] branch master updated (71b4abe -> f46e0b6) - rfsc...@apache.org
[maven-pmd-plugin] annotated tag maven-pmd-plugin-2.0 created (now ec8341b) - hbou...@apache.org
[maven-changes-plugin] annotated tag maven-changes-plugin-2.7 updated (0c01a6e -> 5781421) - hbou...@apache.org
[maven-rar-plugin] annotated tag maven-rar-plugin-2.4 created (now 4d47d31) - hbou...@apache.org
[maven-compiler-plugin] annotated tag maven-compiler-plugin-3.0 updated (d945751 -> b1ba2a9) - hbou...@apache.org
[1/3] maven git commit: [MNG-6305] Validation of CI friendly version incorrect o Checkin that only the three expression changelist, revision and sha1 are valid in a version. o Added some tests. [Forced Update!] - khma...@apache.org
maven-surefire git commit: [SUREFIRE-1183] Custom Test Report Titles and Descriptions - tibo...@apache.org
[maven-apache-parent] branch master updated: [MPOM-170] added commit link on GitHub for history - hbou...@apache.org
maven-surefire git commit: UnicodeTestNamesIT should be able to run multiple times [Forced Update!] - tibo...@apache.org
[1/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 [Forced Update!] - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[maven-rar-plugin] branch MRAR-70 created (now 5b83e94) - khma...@apache.org
[maven-apache-parent] branch master updated: prepare release apache-19 - hbou...@apache.org
[maven-release] 03/04: Fix mocking/stubbing tests - rfsc...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[maven-parent] branch master updated: [MPOM-96] configure scm-publish mono-module site deploy - hbou...@apache.org
[1/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 [Forced Update!] - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[maven-enforcer] 03/16: Removed README.TXT and moved content to README.md - khma...@apache.org
[1/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 [Forced Update!] - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[2/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 - tibo...@apache.org
[maven-artifact-transfer] 01/01: Reformatted code * Added null checks for parameters in ProjectDeployer and ProjectInstaller included tests to check this. * Added working IT for ProjectInstaller. - khma...@apache.org
[1/3] maven-surefire git commit: [SUREFIRE-1463] integration tests should run on the top of JDK 9 [Forced Update!] - tibo...@apache.org

Page 34 (Messages 826 to 850): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53